@media(max-width:991px){

.hero-section img{
height:450px;
}

.carousel-caption h1{
font-size:34px;
}

.about-home{
text-align:center;
}

}

@media(max-width:576px){

.hero-section img{
height:350px;
}

.carousel-caption{
bottom:15%;
}

.carousel-caption h1{
font-size:24px;
}

.carousel-caption p{
font-size:14px;
}

.counter-section{
padding:50px 0;
}

.about-home,
.services-section,
.membership-cta{
padding:60px 0;
}

}